#imCell_18 { display: block; position: relative; overflow: hidden; width: 974px; min-height: 184px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_18 { position: relative; width: 968px; min-height: 178px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_18_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_18_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_18_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_18_tab0 .cf1 { color: #000000; }
#imTextObject_18_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_18_tab0 .cf3 { color: #800000; }
#imTextObject_18_tab0 .cf4 { color: #FEFEFE; }
#imTextObject_18_tab0 .cf5 { color: #FFDF80; }
#imTextObject_18_tab0 .cf6 { color: #000000; }
#imTextObject_18_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_18_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_18_tab0 .cb1 { background-color: #000000; }
#imTextObject_18_tab0 .cb2 { background-color: transparent; }
#imTextObject_18_tab0 .cb3 { background-color: #800000; }
#imTextObject_18_tab0 .cb4 { background-color: #FEFEFE; }
#imTextObject_18_tab0 .cb5 { background-color: #FFDF80; }
#imTextObject_18_tab0 .cb6 { background-color: #000000; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 484px; min-height: 316px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_42 { position: relative; width: 478px; min-height: 214px; padding: 3px 3px 99px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectForm_42 { position: relative; font-family: Tahoma, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_42 label, #imObjectForm_42 .checkbox, #imObjectForm_42 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; }
#imObjectForm_42 label { text-align: left; padding-top: 2px; }
#imObjectForm_42 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_42 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_42 div.legend { margin-bottom: 8px; color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; border-bottom: 1px solid #A9A9A9; }
#imObjectForm_42 input[type=text], #imObjectForm_42 input[type=password], #imObjectForm_42 input[type=file], #imObjectForm_42 select, #imObjectForm_42 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imObjectForm_42 input[type="checkbox"], #imObjectForm_42 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_42 input.imFormFocus, #imObjectForm_42 select.imFormFocus, #imObjectForm_42 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_42 input[type="checkbox"].imFormFocus, #imObjectForm_42 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_42 input.imFormMark, #imObjectForm_42 textarea.imFormMark, #imObjectForm_42 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_42 input[type="submit"], #imObjectForm_42 input[type="reset"], #imObjectForm_42 input[type="button"], #imObjectForm_42_next, #imObjectForm_42_prev, #imObjectForm_42_submit, #imObjectForm_42_reset {cursor: pointer;color: #000000; border: 1px solid #A9A9A9; background-color: #D3D3D3;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imObjectForm_42_prot { display: none; }
#imCell_56 { display: block; position: relative; overflow: hidden; width: 974px; min-height: 380px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_56 { position: relative; width: 968px; min-height: 374px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_56 > a { display: block; }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 974px; min-height: 31px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_23 { position: relative; width: 968px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_23_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_23_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_23_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_23_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_23_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_23_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_23_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_23_tab0 .cf1 { color: #000000; }
#imTextObject_23_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_23_tab0 .cf3 { color: #800000; }
#imTextObject_23_tab0 .cf4 { color: #000000; }
#imTextObject_23_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_23_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_23_tab0 .cb1 { background-color: #000000; }
#imTextObject_23_tab0 .cb2 { background-color: transparent; }
#imTextObject_23_tab0 .cb3 { background-color: #800000; }
#imTextObject_23_tab0 .cb4 { background-color: #000000; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 484px; min-height: 364px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_17 { position: relative; width: 478px; min-height: 350px; padding: 3px 3px 11px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 484px; min-height: 377px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_8 { position: relative; width: 478px; min-height: 371px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_8_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_8_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_8_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_8_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_8_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_8_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_8_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_8_tab0 .cf1 { color: #000000; }
#imTextObject_8_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_8_tab0 .cf3 { color: #800000; }
#imTextObject_8_tab0 .cf4 { color: #000000; }
#imTextObject_8_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_8_tab0 .cb1 { background-color: #000000; }
#imTextObject_8_tab0 .cb2 { background-color: transparent; }
#imTextObject_8_tab0 .cb3 { background-color: #800000; }
#imTextObject_8_tab0 .cb4 { background-color: #000000; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 484px; min-height: 377px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_9 { position: relative; width: 478px; min-height: 253px; padding: 3px 3px 121px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_9_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_9_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_9_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_9_tab0 .cf1 { color: #000000; }
#imTextObject_9_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_9_tab0 .cf3 { color: #800000; }
#imTextObject_9_tab0 .cf4 { color: #000000; }
#imTextObject_9_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_9_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_9_tab0 .cb1 { background-color: #000000; }
#imTextObject_9_tab0 .cb2 { background-color: transparent; }
#imTextObject_9_tab0 .cb3 { background-color: #800000; }
#imTextObject_9_tab0 .cb4 { background-color: #000000; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 974px; min-height: 382px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_7 { position: relative; width: 968px; min-height: 376px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_7_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_7_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_7_tab0 .ff2 { font-family: "Verdana", sans-serif; }
#imTextObject_7_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_7_tab0 .cf1 { color: #000000; }
#imTextObject_7_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_7_tab0 .cf3 { color: #800000; }
#imTextObject_7_tab0 .cf4 { color: #FFF4D5; }
#imTextObject_7_tab0 .cf5 { color: #FFDF80; }
#imTextObject_7_tab0 .cf6 { color: #0040FF; }
#imTextObject_7_tab0 .cf7 { color: #FFBF00; }
#imTextObject_7_tab0 .cf8 { color: #000000; }
#imTextObject_7_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_7_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_7_tab0 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_7_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_7_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_7_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_7_tab0 .cb1 { background-color: #000000; }
#imTextObject_7_tab0 .cb2 { background-color: transparent; }
#imTextObject_7_tab0 .cb3 { background-color: #800000; }
#imTextObject_7_tab0 .cb4 { background-color: #FFF4D5; }
#imTextObject_7_tab0 .cb5 { background-color: #FFDF80; }
#imTextObject_7_tab0 .cb6 { background-color: #0040FF; }
#imTextObject_7_tab0 .cb7 { background-color: #FFBF00; }
#imTextObject_7_tab0 .cb8 { background-color: #000000; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 484px; min-height: 668px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_5 { position: relative; width: 478px; min-height: 466px; padding: 3px 3px 199px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_5_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_5_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_5_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_5_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_5_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_5_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_5_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_5_tab0 .cf1 { color: #000000; }
#imTextObject_5_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_5_tab0 .cf3 { color: #800000; }
#imTextObject_5_tab0 .cf4 { color: #FFFBEC; }
#imTextObject_5_tab0 .cf5 { color: #000000; }
#imTextObject_5_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_5_tab0 .cb1 { background-color: #000000; }
#imTextObject_5_tab0 .cb2 { background-color: transparent; }
#imTextObject_5_tab0 .cb3 { background-color: #800000; }
#imTextObject_5_tab0 .cb4 { background-color: #FFFBEC; }
#imTextObject_5_tab0 .cb5 { background-color: #000000; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 974px; min-height: 405px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_67 { position: relative; width: 968px; min-height: 399px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_67 > a { display: block; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 484px; min-height: 316px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_68 { position: relative; width: 478px; min-height: 310px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_68_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_68_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_68_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_68_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_68_tab0 p { margin: 0; padding: 0; }
#imTextObject_68_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_68_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_68_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_68_tab0 .imUl { text-decoration: underline; }
#imTextObject_68_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_68_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_68_tab0 .cf1 { color: #000000; }
#imTextObject_68_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_68_tab0 .cf3 { color: #FFEFBF; }
#imTextObject_68_tab0 .cf4 { color: #800000; }
#imTextObject_68_tab0 .cf5 { color: #000000; }
#imTextObject_68_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_68_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_68_tab0 .cb1 { background-color: #000000; }
#imTextObject_68_tab0 .cb2 { background-color: transparent; }
#imTextObject_68_tab0 .cb3 { background-color: #FFEFBF; }
#imTextObject_68_tab0 .cb4 { background-color: #800000; }
#imTextObject_68_tab0 .cb5 { background-color: #000000; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 239px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_62 { position: relative; width: 233px; min-height: 224px; padding: 3px 3px 129px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_62 > a { display: block; }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 484px; min-height: 364px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_65 { position: relative; width: 478px; min-height: 358px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_65 > a { display: block; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 974px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_14 { position: relative; width: 968px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 484px; min-height: 668px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_6 { position: relative; width: 478px; min-height: 662px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_6_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_6_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_6_tab0 .cf1 { color: #000000; }
#imTextObject_6_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_6_tab0 .cf3 { color: #800000; }
#imTextObject_6_tab0 .cf4 { color: #000000; }
#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_6_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_6_tab0 .cb1 { background-color: #000000; }
#imTextObject_6_tab0 .cb2 { background-color: transparent; }
#imTextObject_6_tab0 .cb3 { background-color: #800000; }
#imTextObject_6_tab0 .cb4 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 974px; min-height: 140px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_2 { position: relative; width: 968px; min-height: 134px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_2_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_2_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_2_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_2_tab0 .cf1 { color: #000000; }
#imTextObject_2_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_2_tab0 .cf3 { color: #800000; }
#imTextObject_2_tab0 .cf4 { color: #FFEFBF; }
#imTextObject_2_tab0 .cf5 { color: #000000; }
#imTextObject_2_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_2_tab0 .cb1 { background-color: #000000; }
#imTextObject_2_tab0 .cb2 { background-color: transparent; }
#imTextObject_2_tab0 .cb3 { background-color: #800000; }
#imTextObject_2_tab0 .cb4 { background-color: #FFEFBF; }
#imTextObject_2_tab0 .cb5 { background-color: #000000; }
#imCell_72 { display: block; position: relative; overflow: hidden; width: 729px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_72 { position: relative; width: 723px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_72 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_71 { display: block; position: relative; overflow: hidden; width: 974px; min-height: 237px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_71 { position: relative; width: 968px; min-height: 231px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_71_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_71_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_71_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_71_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_71_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_71_tab0 p { margin: 0; padding: 0; }
#imTextObject_71_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_71_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_71_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_71_tab0 .imUl { text-decoration: underline; }
#imTextObject_71_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_71_tab0 .ff1 { font-family: "Arial Black", sans-serif; }
#imTextObject_71_tab0 .ff2 { font-family: "Arial Black", sans-serif; }
#imTextObject_71_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_71_tab0 .cf1 { color: #000000; }
#imTextObject_71_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_71_tab0 .cf3 { color: #000000; }
#imTextObject_71_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_71_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_71_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_71_tab0 .cb1 { background-color: #000000; }
#imTextObject_71_tab0 .cb2 { background-color: transparent; }
#imTextObject_71_tab0 .cb3 { background-color: #000000; }
